@charset "UTF-8";

html,
body {
  margin: 0;
  padding: 0;
  border: 0;
}

.page_wrap {
    font-size: 16px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-feature-settings: "palt" 1;
    letter-spacing: .02em;
    overflow: hidden;
    color: #2c2c2c;
    text-align: center;
    padding: 7% 5% 0 5%;
}

.page_wrap * {
    margin: 0;
    padding: 0;
}

.page_wrap ul,
.page_wrap ol {
    list-style: none;
}

.page_wrap img {
    max-width: 100%;
}

.page_wrap section {
    margin-bottom: 12%;
}

.page_wrap h2 {
    width: 80%;
    margin: 0 auto;
}

.inner_wrap {
    max-width: 1200px;
    margin: 0 auto;
}

.pc {
    display: none;
}

.sp {
    display: block;
}


@media screen and (min-width: 768px) {

    .page_wrap section {
        margin-bottom: clamp(80px, 6vw, 120px);
    }

    .page_wrap h2 {
        width: 65%;
        margin: 0 auto 3% auto;
    }

    .pc {
        display: block;
    }
    
    .sp {
        display: none;
    }

}

/* =========================================
    　　　　　　　　背景
============================================*/

.page_wrap::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url("/sp/hakononakami/images/bg_sp.png") center / cover no-repeat, #fce2c0 ;
    z-index:-1;
}

@media screen and (min-width: 768px) {
    
    .page_wrap::before {
        background: url("/sp/hakononakami/images/bg_pc.png") center / cover no-repeat, #fce2c0 ;
    }

}

/* =========================================
    　　　　　　メインビジュアル
============================================*/

.mv ul {
    display: flex;
    column-gap: 2%;
    margin-bottom: 5%;
}

.mv ul li {
    width: 33%;
    opacity: 0;
    transform: translateY(60px);
    transition:
        opacity 0.8s ease,
        transform 1.5s cubic-bezier(.18, 1.35, .4, 1);
}

.mv h1 span {
    display: flex;
    justify-content: center;
    width: 85%;
    margin: 0 auto;
}

/* アニメーション */
/* 1人目 */
.mv ul li:nth-child(1) {
    transition-delay: 0.1s;
}

/* 2人目 */
.mv ul li:nth-child(2) {
    transition-delay: 0.3s;
}

/* 3人目 */
.mv ul li:nth-child(3) {
    transition-delay: 0.5s;
}

.mv.is-active ul li {
    opacity: 1;
    transform: translateY(0);
}

/* ロゴ */
.mv h1 {
    opacity: 0;
    transform: translateY(60px);
    transition:
        opacity 0.8s ease,
        transform 1.5s cubic-bezier(.18, 1.35, .4, 1);
    transition-delay: 0.7s;
}

.mv.is-active h1 {
    opacity: 1;
    transform: translateY(0);
}

@media screen and (min-width: 768px) {

    .mv {
        display: flex;
        align-items: center;
        column-gap: 3%;
    }

    .mv ul {
        order: 2;
        margin-bottom: 0;
    }

    .mv h1 span {
        width: 90%;
    }

    /* アニメーション */
    /* 1人目 */
    .mv ul li:nth-child(1) {
        transition-delay: 0.3s;
    }

    /* 2人目 */
    .mv ul li:nth-child(2) {
        transition-delay: 0.7s;
    }

    /* 3人目 */
    .mv ul li:nth-child(3) {
        transition-delay: 0.9s;
    }

    /* ロゴ */
    .mv h1 {
        order: 1;
        opacity: 0;
        transform: translateY(60px);
        transition:
            opacity 0.8s ease,
            transform 1.5s cubic-bezier(.18, 1.35, .4, 1);
        transition-delay: 1.1s;
    }

}

/* =========================================
    　　　　　　TVer
============================================*/

.stream {
    width: 90%;
    margin: 0 auto;
}

.stream img {
    /* filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2)); */
    filter: drop-shadow(3px 3px 0px rgba(118, 88, 57, 0.55));
}

@media screen and (min-width: 768px) {
    
    .stream {
        width: 65%;
    }

    .stream a {
        transition-duration: .2s;
    }

    .stream a:hover {
        opacity: .7;
    }

}

/* =========================================
    　　　　　　番宣動画
============================================*/

#movie {
    position: relative;
    width: 100%;
    padding-top: calc(9 / 16 * 100%);
    margin: 0 auto;
    overflow: hidden;
    filter: drop-shadow(3px 3px 0px rgba(118, 88, 57, 0.55));
}

.tvo-video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}

/* Equipmedia用 */
.jstream-eqPlayer,
.eq-h5_player {
	width: 100% !important;
	height: 100% !important;
}
/* Equipmedia用 */

@media screen and (min-width: 768px) {

    .movie {
        max-width: 900px;
        margin: 0 auto;
    }

}

/* =========================================
    　　　　　　イントロ
============================================*/

.intro {
    font-size: clamp(18px, 4vw, 28px);
    line-height: 1.7em;
    -webkit-text-stroke: 8px #fff;
    paint-order: stroke;
    filter: drop-shadow(3px 3px 0px rgba(118, 88, 57, 0.55));
}

.intro span {
    color: #e83d24;
}

.intro .spacer {
    display: block;
    height: 1em;
}

@media screen and (min-width: 768px) {

    .intro {
        font-size: clamp(18px, 3vw, 34px);
        -webkit-text-stroke: 16px #fff;
        line-height: 1.6em;
    }

}

/* =========================================
    　　　　　　出演者
============================================*/

.cast {
    filter: drop-shadow(3px 3px 0px rgba(118, 88, 57, 0.55));
}

.cast_kanda {
    position: relative;
    width: 60%;
    margin: 0 auto 10% auto;
}

.cast_kanda::before {
    position: absolute;
    left: -11vw;
    bottom: 0;
    content: "";
    display: block;
    background: url(/sp/hakononakami/images/cast_icon-kanda.png) no-repeat center center / 100%;
    aspect-ratio: 153 / 118;
    width: 35%;
}

.cast_untouchable {
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.cast_untouchable::before {
    position: absolute;
    left: -7vw;
    bottom: 0;
    content: "";
    display: block;
    background: url(/sp/hakononakami/images/cast_icon-yamazaki.png) no-repeat center center / 100%;
    aspect-ratio: 153 / 127;
    width: 23%;
}

.cast_untouchable::after {
    position: absolute;
    right: -7vw;
    bottom: 0;
    content: "";
    display: block;
    background: url(/sp/hakononakami/images/cast_icon-shibata.png) no-repeat center center / 100%;
    aspect-ratio: 135 / 136;
    width: 22%;
}

@media screen and (min-width: 768px) {

    .cast ul {
        display: flex;
        align-items: baseline;
        column-gap: 5%;
        width: 90%;
        margin: 0 auto;
    }

    .cast_kanda {
        width: 34.5%;
        margin: 0 auto;
    }

    .cast_kanda::before {
        left: -4vw;
        width: 32%;
    }

    .cast_untouchable {
        width: 55%;
    }

    .cast_untouchable::before {
        left: -3vw;
        width: 20%;
    }

    .cast_untouchable::after {
        right: -3vw;
        width: 19%;
    }

}

/* =========================================
    　　　　　　番組内容
============================================*/

.contents h2 {
    filter: drop-shadow(3px 3px 0px rgba(118, 88, 57, 0.55));
}

/* --swiper-- */
.contents .swiper {
    width: 100%;
    overflow: visible;
    padding-bottom: 50px;
    touch-action: pan-y;
}
  
.contents .swiper-wrapper {
    align-items: stretch;
}
  
.contents .swiper-slide {
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: column;
}
  
.contents .swiper-slide img {
    display: block;
    max-width: 100%;
    height: auto;
}
  
.contents .swiper-pagination {
    bottom: 0;
}
  
.contents .swiper-pagination-bullet {
    width: .7em;
    height: .7em;
    background: #eeeeee;
    border-radius: 0;
    border: 3px solid #000;
    opacity: 1;
    margin: 0 5px !important;
}
  
.contents .swiper-pagination-bullet-active {
    background: #e83d24;
}

.contents .swiper-button-prev,
.contents .swiper-button-next {
  display: none;
}

/* --コンテンツ-- */
.contents_box {
    background-color: #fff;
    border: 2px solid #000;
    padding: 7% 5%;
    box-sizing: border-box;
    box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 1);
}

.contents_box h3 {
    width: 80%;
    margin: 0 auto 2% auto;
}

.contents_box ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2%;
    margin-bottom: 3%;
}

.contents_box ul li {
    width: 49%;
}

.contents_box p {
    font-size: clamp(13px, 3vw, 20px);
    font-weight: 700;
    text-align: left;
    background-color: #fdf0df;
    border-radius: 5px;
    padding: 5%;
}

.contents_box p span {
    color: #e83d24;
}

@media screen and (min-width: 768px) {

    /* --swiper-- */
    .contents .swiper {
        padding-bottom: 80px;
    }

    .contents .swiper-slide {
        width: 80%;
        max-width: 1000px;
    }

    .contents .swiper-pagination-bullet {
        width: 1em;
        height: 1em;
        border: 3px solid #000;
    }

    .contents .swiper-button-prev,
    .contents .swiper-button-next {
        display: flex;
    }

    .contents .swiper-button-prev,
    .contents .swiper-button-next {
        width: 50px;
        height: 50px;
        background: #e83d24;
        border-radius: 50%;
        border: 3px solid #000;
        color: #fff;
    }

    /* Swiper標準の矢印を非表示 */
    .contents .swiper-button-prev::after,
    .contents .swiper-button-next::after {
        font-size: 0;
    }

    /* 左矢印 */
    .contents .swiper-button-prev {
        left: 0;
    }

    .contents .swiper-button-prev::before {
        content: "";
        width: 12px;
        height: 12px;
        border-left: 3px solid #fff;
        border-bottom: 3px solid #fff;
        transform: rotate(45deg);
        margin-left: 5px;
    }

    /* 右矢印 */
    .contents .swiper-button-next {
        right: 0;
    }

    .contents .swiper-button-next::before {
        content: "";
        width: 12px;
        height: 12px;
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        transform: rotate(45deg);
        margin-right: 5px;
    }

    /* --コンテンツ-- */
    .contents_box {
        border: 5px solid #000;
        box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 1);
        padding: 4% 5%;
    }

    .contents_box h3 {
        width: 100%;
        margin: 0px auto 3% auto;
    }

    .contents_box ul {
        row-gap: 1vw;
        margin-bottom: 4%;
    }

    .contents_box ul li:first-of-type {
        width: 100%;
    }

    .contents_box ul li {
        width: 32%;
    }
    
    .contents_box p {
        font-size: clamp(14px, 1.5vw, 22px);
        text-align: center;
        line-height: 1.8em;
        padding: 4% 2.5%;
    }

}

/* =========================================
    　　　　　　トップボタン
============================================*/

#page-top {
    position: fixed;
    bottom: 2%;
    right: 3%;
    width: 10%;
    max-width: 110px;
    aspect-ratio: 1 / 1;
    background: url(/sp/hakononakami/images/topbtn.png) no-repeat center / 100%;
    z-index: 100;
}

@media screen and (min-width: 768px) {

    #page-top {
        transition-duration: .2s;
    }

    #page-top:hover {
        opacity: .8;
    }

}

/* =========================================
    　　　　　　　スライドイン
============================================*/

.slide-in {
    opacity: 0;
    transform: translateY(60px);
    transition:
        opacity 0.8s ease,
        transform 0.8s cubic-bezier(.18, 1.35, .4, 1);
}

.slide-in.is-active {
    opacity: 1;
    transform: translateY(0);
}
